[Window]
iX=557
iY=426
iW=809
iH=312
ColumnWidth0=602
ColumnWidth1=21
ColumnWidth2=100
[Game]
BarAlign=0
InstallPath=C:\Program Files\Steam\steamapps\645265\counter-strike\cstrike_russian\
[App]
LastFile=
BufferSize=512
MinWhenActivated=1
LoadLastAtStart=1
